body {
  font-size: 18px;
  color: #000;
  margin: 0;
  padding: 0;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.banner_index .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  display: none;
}

.banner_index .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  display: none;
}

.banner_index .swiper-button-next img,
.banner_index .swiper-button-prev img {
  width: 50px;
  height: 50px;
}

.banner_index .swiper-button-next img {
  margin-right: 100px;
}

.banner_index .swiper-button-prev img {
  margin-left: 100px;
}


.banner_index .swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: #881A14;
}

.agent {
  /* max-width: 1920px; */
  overflow: hidden;
}

.element {
  width: 80%;
  margin: 0 auto;
  padding: 50px 0 0;
}

.products {
  display: flex;
  flex-wrap: wrap;
}

.products_A {
  width: 23.4%;
  margin: 0 0.8% 30px;
  box-sizing: border-box;
  color: black;
  transition: all .5s;
}

.products_A img {
  width: 100%;
}

.products_A_img {
  padding: 20px;
  background-color: #EEEEEE;
  border-radius: 15px;
  margin-bottom: 30px;
  position: relative;
}

.products_A_name {
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 auto;
  line-height: 25px;
}

.products_A_name1 {
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
  width: 70%;
  margin: 0 auto;
  line-height: 25px;
}

.title {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.title h1 {
  font-size: 40px;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  margin-bottom: 20px;
}

.title div {
  width: 80px;
  height: 3px;
  background-color: #881A14;
  margin-bottom: 30px;
}

.products_A_element {
  margin-top: 30px;
  font-size: 14px;
  line-height: 30px;
  height: 120px;
}

.products_A_element>div {
  display: flex;
}

.products_A_element>div>div {
  margin-left: 5px;
}

.products_A_element i {
  margin-right: 5px;
}

.products_A:hover .title_element {
  display: none;
}

.title_element1 {
  display: none;
}

.products_A:hover .title_element1 {
  display: block;
}

.title_element1 {
  height: 320px;
}

.products_A_img1 {
  transition: all .5s;
  position: relative;
  top: 0;
}

.products_A:hover .products_A_img {
  background-color: #881A14;
  color: white;
}

.products_A:hover .products_A_img1 {
  position: absolute;
  z-index: 10;
  background-color: #fff;
  top: 70%;
  width: 90%;
  display: flex;
  justify-content: center;
  box-shadow: 0 0 10px #ccc;
  border-radius: 5px;
}

.products_A:hover .products_A_img1 img {
  width: 80%;
  padding: 30px 0;
}

.why_img {
  background: url(../images/why.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 799px;
}

.title1 h1 {
  font-size: 40px;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 120px;
  color: white;
  line-height: 55px;
  font-weight: 600;
}

.title1 {
  width: 34%;
  padding-top: 150px;
}

.title1 div {
  line-height: 25px;
  color: white;
  font-size: 24px;
  font-weight: 600;
}

.why {
  display: flex;
  justify-content: space-between;
}

.title1 div+div {
  width: 80px;
  height: 3px;
  background-color: #fff;
  margin-top: 20px;
}

.title2 {
  width: 63%;
  position: relative;
}

.title2>img {
  width: 100%;
}

.title2_div {
  position: absolute;
  top: 8%;
  left: 2.5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 95%;
}

.title2_div_1 {
  width: 33%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

.title2_div_1>div {
  width: 100%;
  margin: 0 auto;
}

.title2_div_1>div>div {
  width: 79%;
  margin: 0 auto;
}

.title2_div_1 i {
  margin-right: 5px;
}

.title2_div_1 img {
  width: 60px;
  height: 60px;
  margin-bottom: 15px;
}

.title2_div_1>div>div>div {
  font-size: 14px;
}

.title2_div_1>div>div:nth-child(1) {
  margin-bottom: 15px;
  font-size: 22px;
  text-align: center;
}

.title2_div_1>div>div:nth-child(2) div {
  text-align: left;
  display: flex;
}

.title2_div_1>div>div:nth-child(2) {
  line-height: 34px;
}

.about_us {
  background: url(../images/about_us.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 750px;
}

.about {
  display: flex;
  justify-content: space-between;
}

.about_A {
  width: 50%;
  position: relative;
}

.about_B {
  width: 48%;
}

.about_B img {
  width: 100%;
}

.about_A_title {
  font-size: 24px;
  font-weight: 600;
  border-left: 3px solid #881A14;
  margin-bottom: 30px;
  padding: 2px 0 2px 10px;
  text-transform: uppercase;
}

.about_A h1 {
  font-size: 40px;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 40px;
}

.about_A_title+div {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 40px;
}


.about_shuz {
  display: flex;
  justify-content: space-between;
  margin-top: 120px;
}

.about_A:hover .news_A {
  background-color: #881A14;
  /* border: 1px #881A14;  */
  color: white;
}

.yous1 {
  display: none;
}

.about_A:hover .yous1 {
  display: block;
}

.about_A:hover .yous {
  display: none;
}

.about_shuz_1 {
  text-align: center;
  background-color: #FFFFFF;
  width: 32%;
  padding: 28px 0;
  box-shadow: 5px 5px 10px #ccc;
  border-radius: 5px;
}

.about_shuz_1 div {
  font-size: 16px;
}

.about_shuz_1 h2 {
  font-size: 50px;
  color: #881A14;
  margin-bottom: 40px;
}

.about_imf {
  position: absolute;
  z-index: 0;
}

.news_title {
  font-size: 20px;
  /* text-transform: uppercase; */
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 10px;
  height: 60px;
}

.news_element {
  display: flex;
  justify-content: space-between;
  /* width: 75%; */
}

.news_element1 {
  width: 32%;
  transition: all .5s;
  color: #000;
}

.news_element1:hover .news_A {
  background-color: #881A14;
  border: 1px #881A14;
  color: white;
}

.news_element1:hover {
  transform: translateY(-10px);
}

.yous1 {
  display: none;
}

.news_element1:hover .yous1 {
  display: block;
}

.news_element1:hover .yous {
  display: none;
}

.news_date {
  margin-bottom: 20px;
}

.news_a {
  width: 100%;
}

.news_a h1 {
  margin-bottom: 20px;
  font-size: 40px;
  text-transform: uppercase;
  width: 100%;
}

.news_a h1+div {
  width: 80px;
  height: 3px;
  background-color: #881A14;
  margin-bottom: 60px;
}

.news_content {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.news_content p,
.news_content span {
  text-wrap: wrap !important;
  font-size: 16px !important;
}

.news_content {
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 20px;
}

.news_A {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  justify-content: center;
  width: 145px;
  height: 35px;
  font-size: 16px;
  color: #000;
}

.news_A img {
  margin-left: 15px;
}

.news_B_S {
  background: url(../images/why_1.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 25px 0;
}

.news_b {
  width: 24%;
}

.news {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.news_in input {
  width: 100%;
  height: 45px;
  border-radius: 50px;
  box-sizing: border-box;
  padding: 0px 12px;
  border: 1px solid #881A14;
  outline: none;
}

.news_in {
  position: relative;
  width: 80%;
  margin: 0 auto;
}

.news_in input::placeholder {
  color: #881A14;
  font-family: 'barlow' !important;
}

.news_in a {
  position: absolute;
  right: 23px;
  top: 8px;
  border: 0;
  background: none;
}

.news_wejn {
  width: 80%;
  margin: 0 auto;
}

.news_B_S_A {
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 26px;
}

.news_B_S_B {
  margin-bottom: 30px;
}


.news_B_S1 {
  background-color: #881A14;
  padding: 25px 0;
}

.news_B_S1 .news_B_S_A,
.news_B_S1 .news_B_S_B,
.news_B_S1 .news_in input::placeholder {
  color: white;
}

.news_B_S1 .news_in input {
  background-color: #881A14;
  border: 1px solid #fff;
}

.ditu {
  /* background: url(../images/diyu.jpg); */
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.ditu_hezi {
  position: absolute;
  width: 950px;
  height: 180px;
  background: rgba(0, 0, 0, .5);
}

.ditu_wenzi {
  font-size: 30px;
  font-weight: 600;
  color: white;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.ditu_wenzi1 input {
  width: 100%;
  box-sizing: border-box;
  height: 50px;
  border-radius: 5px;
  padding: 0 10px;
  font-weight: 600;
  font-size: 26px;
  outline: none;
  border: none;
}

.ditu_xinzhi {
  width: 480px;
}

.ditu_wenzi1 {
  position: relative;
}

.ditu_wenzi1 a {
  position: absolute;
  right: -10px;
  top: -3px;
  padding: 12px;
  border-radius: 5px;
  border: none;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  background: #fff;
  box-sizing: border-box;
  color: #000;
}

.ditu_hezi {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about_shuz1 {
  display: flex;
  width: 80%;
  margin: 120px auto 50px;
}

.about_shuz2 {
  display: none;
}

@media (max-width:1880px) {
  .title2_div {
    top: 4%;
  }
}

@media (max-width:1833px) {
  .about_shuz_1 h2 {
    margin-bottom: 20px;
  }
}

@media (max-width:1810px) {
  .title2_div_1 div {
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width:1780px) {


  .title2_div {
    position: absolute;
    top: 4%;
    left: 2.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 95%;
  }

  .title2_div_1 div {
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width:1700px) {
  .title2_div {
    position: absolute;
    top: 4%;
    left: 6%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 88%;
  }

  .about_shuz2 {
    display: flex;
  }

  .about_shuz1 {
    display: none;
  }

  .foot {
    padding-bottom: 30px;
  }

  .foot_a1 ul {
    margin-bottom: 90px;
  }

  .about_shuz {
    margin-top: 60px;
  }

  .about_us {
    height: 650px;
  }

  .about {
    margin-top: 0px;
  }

  .title1 {
    padding-top: 70px;
  }

  .why_img {
    height: 680px;
  }
}

@media (max-width:1680px) {
  .title2 {
    width: 70%;
    position: relative;
  }
}

@media (max-width:1580px) {
  .title2_div {
    position: absolute;
    top: 4%;
    left: 2.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 95%;
  }

  .title2_div_1 {
    width: 33%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }

}

@media (max-width:1350px) {
  .title2_div_1>div>div:nth-child(1) {
    margin-bottom: 15px;
    font-size: 20px;
  }
}

@media (max-width:1300px) {
  .products_A_name {
    width: 90%;
  }

  .title2_div_1 {
    margin-bottom: 30px;
  }

  .title2_div_1>div>div>div {
    font-size: 16px;
  }

  .title2_div_1>div>div:nth-child(2) div i {
    margin-right: 5px;
  }

  .title2_div_1>div>div:nth-child(1) {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .title2_div {
    position: absolute;
    top: 3%;
    left: 2.5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 95%;
  }
}

@media (max-width:1200px) {
  .title1 h1 {
    margin-bottom: 35px;
  }

  .title1 {
    padding-top: 30px;
  }

  .title2_div {
    top: 4%;
  }

  .about_shuz {
    margin-top: 40px;
  }

  .title2_div_1 img {
    width: 40px;
    height: 40px;
  }
}

@media (max-width:1300px) and (min-width:998px) {
  .title2 {
    width: 70%;
    position: relative;
    height: 570px;
  }

  .title2>img {
    height: 570px;
  }
}

@media (max-width:998px) {
  .products_A {
    width: 48%;
    margin: 0 1% 30px;
  }

  .title2_div {
    top: 10%;
  }

  /* .why_img {
    background: none;
  } */
  .title1 h1,
  .title1 div {
    color: #000;
  }

  .title1 {
    width: 100%;
  }

  .why_img,
  .about_us {
    background: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
  }

  .why {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .title2 {
    width: 100%;
    position: relative;
  }

  .title2_div {
    top: 20%;
  }

  .about {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .about_A,
  .about_B,
  .news_a,
  .news_b {
    width: 100%;
  }

  .about_B,
  .news_b {
    margin-top: 40px;
  }

  .news {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .news_b {
    display: flex;
  }

  .news_B_S,
  .news_B_S1 {
    width: 50%;
  }

  .ditu_hezi {
    width: 700px;
    height: 180px;
    background: rgba(0, 0, 0, .5);
  }
}

@media (max-width:810px) {
  .news_element {
    flex-wrap: wrap;
  }

  .news_element1 {
    width: 100%;
    margin-bottom: 30px;
  }

  .about_A h1,
  .title1 h1,
  .title h1,
  .news_a h1 {
    font-size: 30px;
  }
}

@media (max-width:779px) {
  .title2_div {
    top: 7%;
  }
}

@media (max-width:730px) {
  .title2_div {
    top: 4%;
    width: 90%;
  }

  .about_shuz_1 {
    width: 100%;
    margin-bottom: 25px;
  }

  .about_shuz {
    flex-wrap: wrap;
  }

  .news_b {
    display: flex;
    flex-wrap: wrap;
  }

  .news_B_S,
  .news_B_S1 {
    width: 100%;
  }

  .products_A_element {
    font-size: 16px;
  }

  .products_A:hover .products_A_img1 {
    position: absolute;
    z-index: 10;
    background-color: #fff;
    top: 66%;
    width: 95%;
    display: flex;
    justify-content: center;
    box-shadow: 0 0 10px #ccc;
    border-radius: 5px;
    left: 10px;
  }

  .title2>img {
    display: none;
  }

  .title2_div_1 {
    width: 50%;
  }

  .title2_div {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }

  .ditu {
    display: none;
  }
}

@media (max-width:600px) {
  .products_A {
    width: 100%;
    margin: 0px 1%;
  }

  .products_A_img {
    margin-bottom: 20px;
  }

  .products_A_element {
    margin-top: 10px;
  }

  .about_B,
  .news_b {
    margin-top: 20px;
  }

  .news {
    margin-bottom: 20px;
  }

  .news_a h1 {
    margin-bottom: 20px;
  }

  .element {
    padding: 30px 0 0;
  }

  .title1 {
    padding-top: 0;
  }
}

@media (min-width:1921px) {
  .title2 {
    overflow: hidden;
    max-height: 630px;
  }

  .title2_div_1 img {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
  }

  .about_us {
    height: auto;
  }
}